/* Producer-generated file */
BODY
{
    COLOR:  #0000A0;
    FONT-FAMILY:Arial;
    background-color: #408080;
}
#LeftSideBackground
{
    background-color: #00FFFF;
}
#LoadingWaitDiv
{
    background-color: #00FFFF;
}
.TOCEntryNormal
{
    FONT-SIZE: 10pt;
}
.TOCEntryNowPlaying
{
    FONT-SIZE: 10pt;
}
#DiscussionDiv
{
    FONT-SIZE: 10pt;
    background-color: #00FFFF
}
